<h1>Tasks</h1>

<%= link_to 'New task', new_task_path %>
<hr>

<% @tasks.each do |task| %>
  <p><%= link_to task.name, task_path(task) %></p>
  <p>Creator: <i><%= task.creator %></i></p>
  <hr>
<% end %>
